<!DOCTYPE html>
<html lang="fr-FR">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content="">
  <title>Carte de Noël</title>
  <link rel="stylesheet" href="style.css">

</head>
<body>
  <div class="container">
    <div class="card">
       <img src="hello.jpg" alt="Un bonhomme de neige disant bonjour">
      <div class="contenu">
        <h1>Joyeux Noël</h1>
        <p>Venez fêter Noël dans la forêt des Grands-Monts.</p>
      </div>
    </div>
  </div>
</body>
</html>
